--- old/usr/src/test/libc-tests/cfg/symbols/sys_time_h.cfg	Mon Sep 14 14:49:10 2020
+++ new/usr/src/test/libc-tests/cfg/symbols/sys_time_h.cfg	Mon Sep 14 14:49:10 2020
@@ -11,6 +11,7 @@
 
 #
 # Copyright 2015 Garrett D'Amore <garrett@damore.org>
+# Copyright 2020 OmniOS Community Edition (OmniOSce) Association.
 #
 
 #
@@ -40,3 +41,16 @@
 	int						|\
 	const char *; const struct timeval [2]		|\
 	sys/time.h | -POSIX+ -XPG3+ SUS+
+
+func |	lutimes						|\
+	int						|\
+	const char *; const struct timeval [2]		|\
+	sys/time.h | -ALL
+
+func |	futimes						|\
+	int						|\
+	int; const struct timeval [2]			|\
+	sys/time.h | -ALL
+
+define | TIMEVAL_TO_TIMESPEC | | sys/time.h | -ALL
+define | TIMESPEC_TO_TIMEVAL | | sys/time.h | -ALL
